<glossaryentry>
<h1>Big Screen</h1>

<table>
	<tr height="100">
	<td width="70">
Placing a big screen in the <a href="room_controlroom.xml">control room</a> has a positive effect on minion's <a href="room_controlroom.xml">attention</a>, as the all the fresh data flying in keeps them on their toes. Clicking on the big screen shows the area of effect.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_bigscreen.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>